/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 13px/1.5em "Helvetica Neue", helvetica, Arial, sans-serif;
  color: #333;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
	color: #0066cc;
	text-decoration: none;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
	color: #003c77;
	text-decoration: underline;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
}

/* line 24, ../sass/style.sass */
h1 {
	font-size: 1.8em;
	font-weight: 300;
	padding: 0 0 0.5em;
	margin: 0;
	color: #06c;
	text-shadow: 2px 2px 3px #BBB;

}

/* line 30, ../sass/style.sass */
h2 {
	font-size: 1.8em;
	font-weight: 300;
	margin-bottom: 0.75em;
}

/* line 35, ../sass/style.sass */
h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}

/* line 39, ../sass/style.sass */
h4 {
	font-size: 1.2em;
	margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
	font-size: 1em;
	font-weight: bold;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
	margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul, ol {
	margin-left: 0;
	padding-left: 2em;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
	width: 99%;
}

th {

}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
	padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd,
tr.odd td {
	background-color: white;
}

tr.even td {
	background-color: #D3E1F5;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
	font: 1em "andale mono", "lucida console", monospace;
	line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 86, ../sass/style.sass */
ul {
	list-style-type: disc;
}
/* line 88, ../sass/style.sass */
ul ul {
	list-style-type: circle;
}
/* line 90, ../sass/style.sass */
ul ul ul {
	list-style-type: square;
}
/* line 92, ../sass/style.sass */
ul ul ul ul {
	list-style-type: circle;
}

/* line 95, ../sass/style.sass */
ol {
	list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
	list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
	list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
	border-bottom: 1px dotted #666666;
	cursor: help;
	white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
	font-size: 24px;
	width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
	width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
	font-style: italic;
	line-height: 1.2em;
	font-size: 0.8em;
	margin-top: 5px;
	color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
/*	color: #cc0000;*/
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
	padding: 9px;
	margin: 1em 0;
	color: #003366;
	background: #bbddff;
	border: 1px solid #aaccee;
}

/* line 134, ../sass/style.sass */
div.warning {
	color: #884400;
	background: #ffee66;
	border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
	color: white;
	background: #ee6633;
	border-color: #dd5522;
}

/* line 144, ../sass/style.sass */
div.status {
	color: #336600;
	background: #ccff88;
	border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */
#header, #footer {
/*	background: #efefef;*/
}

/* line 153, ../sass/style.sass */
#sidebar-first {
/*  background: #e7edff;*/
}

/* line 156, ../sass/style.sass */
#sidebar-second {
/*  background: #ffd075;*/
}

/* line 159, ../sass/style.sass */
#navigation {
/*  background: #feffa5;*/
}

/* General colours and backgrounds */
html,
body {
	height:100%;
	background: #e2e2e2 url(../images/bg-body.png) repeat-x left bottom;
	background-attachment: fixed;
}

#header {
/*	margin-top: -18px;*/
	background: url(../images/feature-digital-blocks-sml.png) no-repeat 695px -31px;
}

#header #name-and-slogan {
	font-size: 18px;
	line-height: 0;
	font-weight: bold;
	color: #06c;
}

#page {
	background: white;
	-moz-box-shadow: 3px 3px 4px #DDD;
	-webkit-box-shadow: 3px 3px 4px #DDD;
	box-shadow: 3px 3px 4px #BBB;
}

#sidebar-first {
	background: #e6f7fb url(../images/sidebar-bg.png) repeat-x left bottom;
	padding-bottom: 100px;
}

/* Content top */

.breadcrumb {
	display: none;
}



/* Forms */

fieldset {
/*	margin: 10px;*/
	border: 1px solid #abcdef;
}
fieldset legend {
	padding: 0 5px;
	font-size: 1.2em;
	color: #06c;
}

/* Default button style */
/*.form-submit {
	width: 125px;
	height: 26px;
	border: 0;
	background: url(../images/button-med-blue.png) no-repeat center center;
	color: white;
	font-weight: bold;
	cursor: pointer;
}*/

.form-submit,
.call-to-action a {
	height: 26px;
	padding: 4px 15px;
	border: 0;
	background: url(../images/button-bg.png) repeat-x left 0px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.form-submit:hover {
	background-position: left -32px;
}

/* Taller button style */
#sidebar-first #block-pshop_core-reward-search #edit-filter-submit,
.call-to-action a {
	height: 32px;
	background-image: url(../images/button-bg-lrg.png);
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit:hover,
.call-to-action a:hover {
	background-position: left -32px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit {
}

/* Thinner button style */
.reward-search-filters .form-submit,
.reward-grid-item .form-submit {
	padding: 4px 5px;
}

/* Green button style */
#edit-delete,
.node-add-to-wishlist,
fieldset.approval-data-entry input.entry-remove {
	background-position: left -64px;
}

#sidebar-first #block-pshop_core-reward-search {
	margin-top: 50px;
	padding: 0 0 10px;
	border-bottom: 3px solid white;
}

#sidebar-first h3 {
	height: 14px;
	margin: 0;
	padding: 6px 0 12px 15px;
	font-size: 16px;
/*	color: #FFF; ~older style */
	font-weight: normal;
	color: #333;
	text-shadow: 0px 1px 1px #fff;
	background: url(../images/sidebar-h3-bg.png) no-repeat left top;
}

#sidebar-first #block-pshop_core-reward-search fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

#sidebar-first #block-pshop_core-reward-search legend,
#sidebar-first #block-pshop_core-reward-search .form-item,
#sidebar-first #block-pshop_core-reward-search #edit-filter-reset,
#sidebar-first #block-pshop_core-reward-search .filter-catalog-dropdowns {
	display: none;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-keywords-wrapper,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-below-wrapper {
	display: block;
	float: left;
	margin: 15px 0 0 10px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper {
	clear: left;
}

#sidebar-first #block-pshop_core-reward-search .form-item label {
	font-weight: normal;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-keywords-wrapper input {
	width: 160px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-points-above-wrapper input,
#sidebar-first #block-pshop_core-reward-search #edit-filter-points-below-wrapper input {
	width: 70px;
}

#sidebar-first #block-pshop_core-reward-search #edit-filter-submit {
	float: right;
	clear: left;
	width: 50px;
	margin: 0px 20px 10px 0;
}


.reward-search-filters .filter-catalog-dropdowns {
	clear: left;
	width: 350px;
}
.reward-search-filters .filter-catalog-dropdowns select,
.reward-search-filters #edit-filter-brand-1-wrapper select {
	width: 150px;
}

/* Menus */

.block-menu h3 {
	display: none;
}

.block-menu ul.menu,
.block-menu ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.block-menu li a {
	display: block;
	margin: 0;
}


#block-menu-menu-user {
	height: 110px;
	margin-top: 15px;
}

#block-menu-menu-user li {
	float: right;
	clear: right;
	margin-bottom: 3px;
}


#pshop-user-links ul li {
	float: left;
	margin-left: 15px;
}

#block-menu-menu-user li a,
#pshop-user-links ul li a {
	height: 32px;
	font-size: 0.9em;
	border: 0;
	color: white;
	cursor: pointer;
	opacity: 0.8;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow: 3px 3px 4px #DDD;
	-webkit-box-shadow: 3px 3px 4px #DDD;
	box-shadow: 3px 3px 4px #DDD;
}

#block-menu-menu-user li a {
	width: 100px;
	height: 26px;
	padding: 6px 10px 0;
	color: #FFF;
	font-weight: bold;
/*	text-shadow: 0px 0px 1px #333;*/
	text-shadow: 0px 0px 1px #A32;
	background: url(../images/button-bg.png) repeat-x left -96px;
}

#pshop-user-links ul li a {
	background: url(../images/button-bg-lrg.png) repeat-x left bottom;
}

#block-menu-menu-user ul li a:hover,
#pshop-user-links ul li a:hover {
	opacity: 1.0;
	text-decoration: none;
}

#pshop-user-links ul li a span {
	height: 26px;
	padding-top: 6px;
}
#pshop-user-links ul li a span.user-link-item-label {
	padding-left: 32px;
	width: 90px;
	color: #444;
}
#pshop-user-links ul li a span.user-link-item-count {
	font-weight: bold;
	padding-right: 10px;
}
#pshop-user-links ul li.user-link-cart a span.user-link-item-label {
	background: url(../images/icon-cart.png) no-repeat 10px center;
}
#pshop-user-links ul li.user-link-wishlist a span.user-link-item-label {
	background: url(../images/icon-wishlist.png) no-repeat 10px center;
}

#block-menu-primary-links,
#block-menu-secondary-links {
	width: 960px;
	clear: both;
	text-align: center;
	background: #06c;
}

#block-menu-secondary-links {
	margin-top: 40px;
	background: url(../images/menu-bg-primary.png) repeat-x center top;
}

#block-menu-primary-links ul.menu,
#block-menu-secondary-links ul.menu {
	width: auto;
	margin: 0 auto;
}

#block-menu-secondary-links ul.menu {
	width: 720px;
}

#block-menu-primary-links li,
#block-menu-secondary-links li {
	float: left;
	display: block;
}

#block-menu-primary-links li a,
#block-menu-secondary-links li a {
	width: 218px;
	height: 14px;
	overflow: hidden;
	text-align: center;
	padding: 12px 10px 14px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: url(../images/menu-bg-primary.png) no-repeat center top;
	border-left: 1px solid #46ace6;
	border-right: 1px solid #0132a8;
	text-shadow: 0px 1px 0px #0132a8;
}

#block-menu-primary-links li a.active,
#block-menu-secondary-links li a.active {
	background-position: center center;
	color: #666;
}

#block-menu-primary-links li a:hover,
#block-menu-secondary-links li a:hover {
	text-decoration: none;
	background-position: center bottom;
	color: #FFF;
}

#block-menu-menu-category {
	border-bottom: 3px solid white;
	background: white;
}
#block-menu-menu-category li a {
	width: 170px;
	height: 12px;
	overflow: hidden;
	text-align: left;
	padding: 7px 10px 13px;
	font-size: 13px;
	font-weight: bold;
	color: #555;
	background-image: url(../images/menu-bg-category.png);
	background-repeat: no-repeat;
	background-position: right 0px;
}
#block-menu-menu-category li a.active {
	background-position: right -32px;
}
#block-menu-menu-category li a:hover {
	color: white;
	text-decoration: none;
	background-position: right -64px;
}



/* Page-specific styles */

/* Login page */
.not-logged-in #header {
	height: 600px;
	background: url(../images/feature-digital-blocks.png) no-repeat 588px 30px;
}
.not-logged-in #header #logo-title {
	height: 125px;
}

.not-logged-in #content {
	background: url(../images/feature-montage.jpg) no-repeat center bottom;
	height: 400px;
	margin-bottom: 50px;
}

.not-logged-in #sidebar-first {
	background: transparent none;
}

.not-logged-in #name-and-slogan {
	display: none;
}

#front-page-welcome {
	float: left;
	clear: left;
	display: none;
	clear: left;
	width: 320px;
}

.not-logged-in #front-page-welcome {
	display: block;
	margin-left: 45px;
	width:520px;
}

#user-login-form .item-list {
	display: none;
}

.not-logged-in .center {
	margin-left: 300px;
}

.page-user-password .center {
	margin-left: 0;
}
.not-logged-in .tabs {
	display: none;
}

.not-logged-in .center #content-header {
	padding-left: 20px;
}

.not-logged-in .center #content-area {
	width: 380px;
	padding: 10px 20px;
	color: #666;
	line-height: 1.4em;
}

.not-logged-in #sidebar-first {
	width: 262px;
	margin-left: 45px;
}

.not-logged-in #sidebar-first .block-title {
	display: none;
}

#front-page-welcome h1 {
	color: #959595;
	font-size: 2em;
	font-weight: normal;
}
#front-page-welcome h2 {
	color: #06c;
	font-size: 1.6em;
	font-weight: bold;
}

#front-page-welcome h3 {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	font-style: oblique;
}

#front-page-welcome h2.logout {
	clear: both;
	padding-top: 50px;
}

.highlight {
	color: #06c;
}

#user-login-form {
	width: 242px;
/*	height: 129px;*/
	margin: 0;
	padding: 10px 17px;
	background: url(../images/bg-login.png) no-repeat;
	text-align: left;
}

#user-login-form .form-item {
	margin-top: 5px;
}

#user-login-form .form-item label {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
}

#user-login-form .form-item input {
	width: 205px;
	height: 22px;
	padding: 2px 10px;
	font-size: 16px;
	border: 0;
}

#user-login-form .form-submit {
	margin-top: 25px;
}

#user-login-form .form-required {
	display: none;
}

/* Featured Products */

.specials,
.call-to-action {
	height: 170px;
	width: 204px;
	margin: 20px 10px 20px 0;
	padding: 10px 15px;
	border: 1px solid #ABCDEF;
}
.specials {
	float: left;
	width: 452px;
	background: url(../images/feature-ipod.jpg) no-repeat right center;
}

.specials a {
	display: block;
	width: 279px;
	height: 169px;
	text-indent: -9999px;
/*
	height: 0px;
	padding-top: 169px;
	overflow: hidden;
*/
	background: url(../images/feature-specials-purple.png) no-repeat left center;
}

.call-to-action {
	float: left;
}
.call-to-action h1 {
	margin: 10px 0;
}

.call-to-action a {
	display: block;
	float: right;
	clear: right;
	width: 204px;
	padding: 6px 0 2px;
	height: 24px;
	margin-bottom: 3px;
	font-size: 1.2em;
	text-align: center;
}

.call-to-action a:hover {
	text-decoration: none;
	background-position: left center;
}

.featured-products #rewards-list {
	clear: both;
}

.featured-products .page-controls {
	display: none;
}

/* User welcome */
.front #content-header h1 {
	display: none;
}

#block-pshop_core-user-welcome h3 {
	display: none;
}

#block-pshop_core-user-welcome {
	margin: 15px 0;
	font-size: 1.8em;
}

/* Program snapshot */

.program-snapshot-wrapper h1.title {
	margin-bottom: 5px;
}
/*
table#program-snapshot,
table#program-snapshot tbody {
	margin: 0;
	border: 0;
}
*/
table#program-snapshot tr {
	border-top: 1px solid #D3E1F5;
}
table#program-snapshot td {
	padding: 2px 5px;
}

.program-snapshot-wrapper .program-snapshot-points div.program-snapshot-points-used-bar {
	background-color: #0066CC;
}

/* Rewards pages */
#content .reward-grid-item {
	border: 1px solid #abcdef;
}
#content .reward-grid-item:hover {
	border: 1px solid #06c;
}

#content .reward-buttons input {
	font-size: 0.9em;
}

#content .taxonomy {
	margin-top: 15px;
}
#content .taxonomy:before {
	content: "Tags: ";
}

.section-taxonomy #content-area .node-type-product {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCC;
}

#content .node-type-product .product-body {
	width: 400px;
}

#content .node-type-product .product-image {
/*	float: left;*/
}

#content .node-type-product .sell {
	display: none;
}

#content .node-type-product .add-to-cart {
	margin-top: 10px;
}

#content .node-type-product .display .uc-price-display {
	width: auto;
}

/* Leader board */
table.leaderboard {
	width: auto;
	margin-left: 15px;
}

table.leaderboard th {
	padding: 0.4em 10px;
}
table.leaderboard td {
	padding: 0.4em 20px;
}
/*
table.leaderboard tr.position-1 td {
	color: #06e;
	font-size: 1.6em;
}
table.leaderboard tr.position-2 td {
	font-size: 1.5em;
}
table.leaderboard tr.position-3 td {
	font-size: 1.4em;
}
table.leaderboard tr.position-4 td {
	font-size: 1.3em;
}
table.leaderboard tr.position-5 td {
	font-size: 1.2em;
}
table.leaderboard tr.position-6 td {
	font-size: 1.1em;
}
*/


/* Cart / Checkout */
.module-promotion .item-image {
	float: left;
	margin: 0 15px;
}

fieldset#pshop_core_delivery-pane fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
fieldset#pshop_core_delivery-pane fieldset legend,
fieldset#pshop_core_delivery-pane fieldset .description {
	display: none;
}

fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-first-name-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-last-name-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-company-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-street-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-suburb-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-phone-wrapper input,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-mobile-wrapper input {
	width: 200px;
}

fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-first-name-wrapper,
fieldset#pshop_core_delivery-pane fieldset #edit-panes-pshop-core-delivery-0-pshop-core-user-details-phone-wrapper {
/*	float: left;
	margin-right: 50px;
*/
}

fieldset#payment-pane {
	display: none;
}

/* Wishlist */
.page-wishlist #pshop-core-wishlist-view-form .wishlist-item .button {
	float: right;
}

/* Approvals */
.page-manage-entry .approval-buttons {
	float: right;
}

/* User Summary */
#block-pshop_core-user-summary {
	float: right;
	border: 1px solid #ABCDEF;
	margin: 0;
}

#block-pshop_core-user-summary h3 {
	display: none;
}

#block-pshop_core-user-summary span {
	display: block;
	float: left;
	padding: 0 5px;
	color: #333;
}

#block-pshop_core-user-summary span.user-summary-label {
	width: 110px;
}
#block-pshop_core-user-summary span.user-summary-value {
	width: 50px;
	font-weight: bold;
}

#block-pshop_core-user-summary div.user-summary-available span.user-summary-value {
	font-size: 1.1em;
	color: #06e;
	padding-bottom:  0px;
}

/* Misc */
.submitted,
.feed-icon {
	display: none;
}

.page-test-user-report11 .submitted, .feed-icon {
    display: block;
}


/* User report hidden column */

.views-field-count,  .views-field-phone, .views-field-mobile, .views-field-uid{
	display:none;
}

.not-logged-in .specials , 
.not-logged-in .call-to-action {
display:none;
}

.page-user-password.not-logged-in #header {
	height: 300px;
}

/* secondary product images #103490 */
.more-product-images img {
	   width:750px;
	   height:500px;
}
